archive: https://github.com/notofonts/limbu/releases/download/NotoSansLimbu-v2.004/NotoSansLimbu-v2.004.zip
branch: main
files:
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  OFL.txt: OFL.txt
  NotoSansLimbu/googlefonts/ttf/NotoSansLimbu-Regular.ttf: NotoSansLimbu-Regular.ttf
